@misc{osd,
	title        = {The Open Source Definition},
	organization = {Open Source Initiative},
    journal={Opensource.org},
	urldate      = {2021-10-16},
	url          = {https://opensource.org/osd},
	keywords     = {article},
}


@misc{gpl3,
	title        = {https://www.gnu.org/licenses/gpl-3.0.en.html},
	organization = {GNU GENERAL PUBLIC LICENSE},
    journal={Gnu.org},
    year={2007},
	urldate      = {2021-10-16},
	url          = {https://www.gnu.org/licenses/gpl-3.0.en.html},
	keywords     = {article},
}


@misc{opencv,
    title={OpenCV},
    url={https://opencv.org/},
    journal={OpenCV},
    publisher={OpenCV team},
    year={2021},
    month={06}
}


@misc{deepmind,
	title={Game Plan: What AI can do for Football, and What Football can do for AI},
	author={Tuyls, Karl and Omidshafiei, Shayegan and Muller, Paul and Wang, Zhe and Connor, Jerome and Hennes, Daniel and Graham, Ian and Spearman, William and Waskett, Tim and Steel, Dafydd and others},
	journal={Journal of Artificial Intelligence Research},
	volume={71},
	pages={41--88},
	year={2021}
}



@misc{stephan,
	title        = {Open Source Sports Video Analysis using Maching Learning},
	author = {Stephan Janssen},
	date         = {2019},
	urldate      = {2021-10-16},
    url={https://dev.to/stephan007/open-source-sports-video-analysis-using-maching-learning-2ag4},
    journal={DEV Community},
}

@misc{stephan_code,
    author = {Stephan Janssen},
    title = {basketballVideoAnalysis},
    year = {2019},
    publisher = {GitHub},
    journal = {GitHub repository},
    howpublished = {\url{https://github.com/stephanj/basketballVideoAnalysis}},
    commit = {0fe58a3f45c5dd3d356a342b87cc0e70247bf893}
}


@InProceedings{cvpr_2019,
	author = {Lewis Bridgeman and Marco Volino and Jean-Yves Guillemaut and Adrian Hilton},
	title = {Multi-Person 3D Pose Estimation and Tracking in Sports},
    booktitle={Proceedings of the IEEE/CVF Conference on Computer Vision and Pattern Recognition Workshops},
	month = {June},
    pages={0--0},
	year = {2019}
}


@inproceedings{cvpr_2018,
  title={Soccer: Who has the ball? Generating visual analytics and player statistics},
  author={Rajkumar Theagarajan and Federico Pala, Xiu Zhang, Bir Bhanu},
  booktitle={Proceedings of the IEEE Conference on Computer Vision and Pattern Recognition Workshops},
  pages={1749--1757},
  year={2018}
}


@inproceedings{baskettrack,
  title={Player tracking and analysis of basketball plays},
  author={Cheshire, Evan and Halasz, Cibele and Perin, Jose Krause},
  booktitle={European Conference of Computer Vision},
  year={2013}
}

@article{liverpool,
  title={Mixing data analytics with intuition: Liverpool Football Club scores with integrated intelligence},
  author={Lichtenthaler, Ulrich},
  journal={Journal of Business Strategy},
  year={2020},
  publisher={Emerald Publishing Limited}
}



@inproceedings{chen2019sports,
  title={Sports camera calibration via synthetic data},
  author={Jianhui Chen and James J. Little},
  booktitle={Proceedings of the IEEE/CVF Conference on Computer Vision and Pattern Recognition Workshops},
  pages={0--0},
  year={2019}
}

@article{opta,
	title = {An option pricing framework for valuation of football players},
	journal = {Review of Financial Economics},
	volume = {14},
	number = {3},
	pages = {281-295},
	year = {2005},
	note = {Real Options SI},
	issn = {1058-3300},
	doi = {https://doi.org/10.1016/j.rfe.2004.11.002},
	url = {https://www.sciencedirect.com/science/article/pii/S1058330005000078},
	author = {Radu Tunaru and Ephraim Clark and Howard Viney},
	keywords = {Real options, Investment analysis, Geometric Brownian motion, Jump processes, Ito's lemma},
	abstract = {In this paper we develop a contingent claims framework for determining the financial value of professional football players. Contingent claims style modelling is used to develop two models. The pricing of football players is based on a performance index such as the Carling Opta Index. Unexpected events such as injuries are included into the models as Poisson jump processes. The value of a player varies from club to club, depending on club turnover and the total number of performance points generated by the entire team.}
}


@phdthesis{basket_actions,
    author = {Simone Francia},
    year = {2018},
    month = {04},
    pages = {},
    title = {Classification of Basketball Actions through Deep Learning Techniques}
}


@article{learn_track_id,
  title={Learning to track and identify players from broadcast sports videos},
  author={Lu, Wei-Lwun and Ting, Jo-Anne and Little, James J and Murphy, Kevin P},
  journal={IEEE transactions on pattern analysis and machine intelligence},
  volume={35},
  number={7},
  pages={1704--1716},
  year={2013},
  publisher={IEEE}
}


@article{football_homography,
author = {Jianhui Chen and Fangrui Zhu and J.J. Little},
year = {2018},
month = {01},
pages = {},
title = {A Two-point Method for PTZ Camera Calibration in Sports}
}





@misc{cocodataset,
      title={Microsoft COCO: Common Objects in Context},
      author={Tsung-Yi Lin and Michael Maire and Serge Belongie and Lubomir Bourdev and Ross Girshick and James Hays and Pietro Perona and Deva Ramanan and C. Lawrence Zitnick and Piotr Dollár},
      year={2015},
      eprint={1405.0312},
      archivePrefix={arXiv},
      primaryClass={cs.CV}
}


@misc{bcs,
    url={http://www.bcs.org/upload/pdf/conduct.pdf},
    journal={British Computing Society},
    year={2015}
}

@misc{stallman,
    title={What is free software?},
    url={https://www.gnu.org/philosophy/free-sw.html},
    journal={GNU Project},
    publisher={Free Software Foundation},
    author={Stallman, Richard},
    year={1996}
}

@misc{copyright,
    url={https://www.gov.uk/copyright},
    journal={GOV.UK},
    year={2021}
}

@INPROCEEDINGS{surreal,
  title     = {Learning from Synthetic Humans},
  author    = {Varol, G{\"u}l and Romero, Javier and Martin, Xavier and Mahmood, Naureen and Black, Michael J. and Laptev, Ivan and Schmid, Cordelia},
  booktitle = {CVPR},
  year      = {2017}
}


@article{gdpr,
  title={General data protection regulation (GDPR)},
  author={Regulation, General Data Protection},
  journal={Intersoft Consulting, Accessed in October},
  volume={24},
  number={1},
  year={2018}
}


@misc{iproperty,
    url={https://www.gov.uk/guidance/licensing-intellectual-property},
    journal={GOV.UK},
    year={2021}
}


@inproceedings{mlevaluation,
  title={Why question machine learning evaluation methods},
  author={Japkowicz, Nathalie},
  booktitle={AAAI workshop on evaluation methods for machine learning},
  pages={6--11},
  year={2006}
}
